.u-section-1 .u-sheet-1 {
  min-height: 1833px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.2;
  margin: 15px 10px 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2314px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2758px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-bottom: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 146px;
}

.u-section-2 .u-image-1 {
  width: 103px;
  height: 146px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: 147px;
  }
}